RFloat Struct Reference

`#include <ruby.h>`

## Data Fields

struct RBasic | basic
double | float_value

## Detailed Description

Definition at line 642 of file ruby.h.

## Field Documentation

struct RBasic RFloat::basic

Definition at line 643 of file ruby.h.

double RFloat::float_value

Definition at line 644 of file ruby.h.

The documentation for this struct was generated from the following file:

- include/ruby/ruby.h